all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    debian-bookworm:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:fe64:18fa
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 707db05c-bf4b-407a-adfe-5a895f243a33
        host_id: 39b0ac6b1bd0318d0940af02f75334312eeed4057396383c275283da
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:fe64:18fa
        label: debian-bookworm
        node_properties: {}
        private_ipv4: 10.128.7.146
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.184
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:fe64:18fa
        region: null
        slot: null
  vars:
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job yamllint explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-jobs/.zuul.yaml@main#59>'
      - '<Job yamllint explicit: None implied: None source: osism/ansible-playbooks-manager/.zuul.yaml@main#2>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: a6412c785afe406ebf431ae8a9f4d5ca
      build_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-playbooks-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks-manager
          name: osism/ansible-playbooks-manager
          short_name: ansible-playbooks-manager
        src_dir: src/github.com/osism/ansible-playbooks-manager
      buildset: 1c0e1581ac574a0c913160329930f231
      buildset_refs:
      - branch: main
        change_url: https://github.com/osism/ansible-playbooks-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks-manager
          name: osism/ansible-playbooks-manager
          short_name: ansible-playbooks-manager
        src_dir: src/github.com/osism/ansible-playbooks-manager
      change_url: https://github.com/osism/ansible-playbooks-manager
      child_jobs: []
      event_id: 038f1fff477045aabaa23a5d122be1cb
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/a6412c785afe406ebf431ae8a9f4d5ca/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/a6412c785afe406ebf431ae8a9f4d5ca/work/logs
        result_data_file: /var/lib/zuul/builds/a6412c785afe406ebf431ae8a9f4d5ca/work/results.json
        src_root: /var/lib/zuul/builds/a6412c785afe406ebf431ae8a9f4d5ca/work/src
        work_root: /var/lib/zuul/builds/a6412c785afe406ebf431ae8a9f4d5ca/work
      include_vars: []
      items:
      - branch: main
        change_url: https://github.com/osism/ansible-playbooks-manager
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks-manager
          name: osism/ansible-playbooks-manager
          short_name: ansible-playbooks-manager
          src_dir: src/github.com/osism/ansible-playbooks-manager
      job: yamllint
      jobtags: []
      max_attempts: 3
      pipeline: periodic-daily
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/zuul-jobs:
            canonical_name: github.com/osism/zuul-jobs
            checkout: main
            commit: ba4995f1ef532a76883f76d00b5a298d7e1c09d3
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/zuul-jobs/playbooks/yamllint/run.yaml
          roles:
          - checkout: main
            checkout_description: playbook branch
            link_name: ansible/playbook_0/role_0/zuul-jobs
            link_target: untrusted/project_0/github.com/osism/zuul-jobs
            role_path: ansible/playbook_0/role_0/zuul-jobs/roles
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: true
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/ansible-playbooks-manager
        name: osism/ansible-playbooks-manager
        short_name: ansible-playbooks-manager
        src_dir: src/github.com/osism/ansible-playbooks-manager
      projects:
        github.com/osism/ansible-playbooks-manager:
          canonical_hostname: github.com
          canonical_name: github.com/osism/ansible-playbooks-manager
          checkout: main
          checkout_description: zuul branch
          commit: 07a54acacf6605b2033d2c3a26e207d49e635ab3
          name: osism/ansible-playbooks-manager
          required: false
          short_name: ansible-playbooks-manager
          src_dir: src/github.com/osism/ansible-playbooks-manager
      ref: refs/heads/main
      resources: {}
      tenant: osism
      timeout: 1800
      voting: true
